RubyGems Navigation menu

ruby-ldap 0.9.20

It provides the interface to some LDAP libraries (e.g. OpenLDAP, Netscape SDK and Active Directory). The common API for application development is described in RFC1823 and is supported by Ruby/LDAP.

Versões:

  1. 0.9.20 - July 11, 2018 (65,5 KB)
  2. 0.9.19 - June 20, 2016 (89,5 KB)
  3. 0.9.18 - March 04, 2016 (65,5 KB)
  4. 0.9.17 - February 06, 2015 (65 KB)
  5. 0.9.16 - September 06, 2013 (63,5 KB)
Mostrar todas as versões (12)

Autores:

  • Alexey Chebotar

Donos:

SHA 256 checksum:

2d48f6777ea0cd64984a73ad0238b27869f8362e0198f21548707254ecd332a3

Total de downloads 627.002

Desta versão 15.636

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Required Ruby Version: >= 0

Links: